h1{
    text-align: center;
}

.headerMenu{
    display: flex;
}

.headerLink{
    width: 33%;
    text-align: center;
}

.game {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.gameContent{
    margin: 10px;;
}

.contenedor{
    display: flex;
}

.inline-trucos{ 
    width: 39%;
}
.inline-noticias{
    width: 60%;
}


.truco{
    display: flex;
    flex-wrap: wrap-reverse;
}

.noticia {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.noticiaContent{
    margin: 10px;;
}



.imgUser{
    width: 70%;
    height: 70%;
}

.nameUser{
    align-content: center;
    width: 30%;
    height: 30%;
}

.footerSuperior{
    display: flex;
}

ul{
    list-style-type: none;
}

li{
    display: inline;
}

.footerMenu{
    width: 85%;
}

.direction{
    float: right;
    width: 15%;
}

.directionP{
    float: right;
}

.footerInferior{
    text-align: center;
}

